@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sarabun:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&family=Sora:wght@100..800&display=swap');

html {
    overflow-x: hidden}
body {
    background: #fff;
    color: #363636;
    font-family: "Sora", sans-serif;
    font-size: 16px;
    letter-spacing: .5px;
    margin: 0;
    padding: 0;
    overflow-x: hidden}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Sarabun", sans-serif;
    color: #0c0c0c;
    margin: 0 0 10px;
    letter-spacing: 1px}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #0c0c0c}
span {
    color: #096537;}
p a {
    color: #0c0c0c;
    width: auto;
    display: inline-block}
p a:hover {
    text-decoration: none;
    outline: 0;
    color: #096537 !important;}
p {
    letter-spacing: normal;
    margin-bottom: 10px;
    line-height: 24px;
    font-size: 16px;
    letter-spacing: .5px;
    color: #606162;
    font-weight: 400;
    letter-spacing: .5px;
    font-family: "Sora", sans-serif;}
ol li,
ul li {
    font-family: "Sora", sans-serif;}
a {
    color: #606162;
    text-decoration: none;
    outline: 0;
    display: block}
a:active,
a:focus,
a:hover {
    outline: 0;
    text-decoration: none}
img {
    max-width: 100%;
    width: auto;
    height: auto}
input,
input[type=color],
input[type=date],
input[type=datetime-local],
input[type=datetime],
input[type=email],
input[type=file],
input[type=month],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
select,
textarea {
    border: 1px solid #ccc;
    background: #fff;
    line-height: 40px;
    box-shadow: none;
    box-sizing: border-box;
    font-size: 16px;
    letter-spacing: .5px;
    font-weight: 500;
    outline: 0;
    border-color: rgba(86, 90, 207, .3);
    border-radius: 4px}
.modal-content {
    width: 400px;}
.accordion-button:focus {
    border-color: #fff;
    box-shadow: none}
.accordion-button {
    padding: 1.5rem;}
.register_form {
    background: #fff;
    text-align: center;
    padding: 40px;
    border: 0px solid #d4d4d4;
    box-shadow: 0 6px 14px rgba(0, 0, 0, 0.1);}
.register_form input {
    width: 100%;
    border: none;
    border-bottom: 1px solid #eeeeee;
    padding: 12px;}
h1 {
    font-size: 40px;
    font-weight: 900}
h2 {
    font-size: 35px;
    font-weight: 700;
    margin: 0}
h3 {
    font-size: 30px;
    font-weight: 700}
h4 {
    font-size: 20px;
    font-weight: 700;
    margin: 0}
h5 {
    font-size: 20px;
    font-weight: 700;
    margin: 0}
.logo img {
    width: 250px;}
.logo2 img {
    width: 150px;}
.bg_btn_1 {
    background: #096537;
    border-color: #096537}
.bg_btn_1:hover {
    color: #096537;
    border-color: #096537}
.read_more_1 {
    border: 1px solid #fff;
    border-radius: 50px;
    text-transform: capitalize;
    letter-spacing: normal;
    text-align: center;
    position: relative;
    overflow: hidden;
    display: inline-block;
    z-index: 1;
    color: #fff;
    font-size: 16px;
    letter-spacing: .5px;
    padding: 10px 30px 10px 30px;
    transition: .8s ease;
    font-family: "Sora", sans-serif;
    font-weight: 500;
    text-decoration: none;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    width: 70%;
    border-radius: 10px;}
.read_more_1 svg {
    margin-top: 3px;
    margin-right: 5px;
    float: left}
.read_more_1:hover {
    border: solid 1px #999999}
.read_more_1 span {
    position: absolute;
    width: 25%;
    height: 100%;
    background-color: #fff;
    transform: translateY(150%);
    border-radius: 50%;
    transition: .5s;
    z-index: -1}
.read_more_1:hover {
    color: #096537}
.read_more_1:hover span {
    transform: translateY(0) scale(3.15)}
.read_more_1 span:first-child {
    left: calc((1 - 1) * 25%);
    transition-delay: calc((1 - 1) * 0.1s)}
.read_more_1 span:nth-child(2) {
    left: calc((2 - 1) * 25%);
    transition-delay: calc((2 - 1) * 0.1s)}
.read_more_1 span:nth-child(3) {
    left: calc((3 - 1) * 25%);
    transition-delay: calc((3 - 1) * 0.1s)}
.read_more_1 span:nth-child(4) {
    left: calc((4 - 1) * 25%);
    transition-delay: calc((4 - 1) * 0.1s)}
.read_more_1 span:nth-child(5) {
    left: calc((5 - 1) * 25%);
    transition-delay: calc((5 - 1) * 0.1s)}
.icons img {
    height: 75px;
    max-width: 75px;}
.bg-1 {
    background-color: #f2f5fc;}
.topbar {
    padding: 10px;}
.homebanner {
    background-image: url('https://corporatefinserve.com/images/Slider_BG.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;}
.service-image img {
    max-width: 70%;}
.topbar ul {
    display: flex;
    list-style: none;
    justify-content: flex-end;
    margin-bottom: 0rem;}
.topbar ul li {
    margin-left: 1rem;}
.topbar a {
    color: white;}
.dropdown:hover>.dropdown-menu {
    display: block;
    margin-top: 0;}
.service img {
    max-width: 100px;
    background: #fff;
    border-radius: 50%;}
.cta img {
    max-width: 100px;
    background: #fff;
    border-radius: 50%;}
.cta svg {
    max-width: 100px;
    background: #fff;
    border-radius: 50%;
    padding: 10px;
    margin: 10px;}
.service h3 {
    margin-top: 10px;
    font-size: 22px;}
.darkbg {
    background-color: rgb(0 29 55);}
.footer-text {
    font-size: 12px;
    text-align: center;}
.list li {
    list-style-type: none;
    margin-top: 15px;
    font-size: 14px;
    line-height: 1.3;
    display: flex;
    column-gap: 12px;}
/* Hexagon Box  Design Start*/

.hexagon_box {
    float: left;
    box-shadow: 0 0px 8px rgba(0, 0, 0, 0.6);
    position: relative;
    z-index: 1;
    margin-bottom: 0px;
    transform: scale(1);}
.hexagon_box {
    left: 45px;}
.hexagon {
    position: relative;
    width: 235px;
    height: 90px;
    background: linear-gradient(90deg, #096537, #001d37);
    float: left;}
.hexagon:after {
    content: "";
    position: absolute;
    width: 68px;
    height: 68px;
    background: #001d37;
    transform: rotate(45deg);
    border-radius: 7px;
    right: -34px;
    z-index: -1;
    top: 11px;
    box-shadow: 1px -1px 8px rgba(0, 0, 0, 0.35);}
.hexagon:before {
    content: "";
    position: absolute;
    width: 68px;
    height: 68px;
    border-radius: 8px;
    background: #096537;
    transform: rotate(45deg);
    position: absolute;
    left: -33px;
    top: 11px;
    z-index: 1;
    box-shadow: 0px 0 8px rgba(0, 0, 0, 0.5);}
.hexagon i {
    width: 30px;
    float: left;
    z-index: 1;
    position: relative;
    left: -15px;
    top: 25px;}
.hexagon i img {
    width: 100%;}
.hexagon p {
    font-size: 16px;
    color: #fff;
    text-align: center;
    padding: 0 20px 0 55px;
    line-height: 22px;
    position: relative;
    margin-top: 18%;
    transform: translate(0, -50%);}
.iso_sign i {
    width: 54px;
    left: -26px;
    top: 18px;}
.affordable_sign i {
    width: 42px;
    left: -22px;
    top: 32px;}
.affordable_sign_team i {
    width: 42px !important;
    left: -22px !important;
    top: 24px !important;}
/* Hexagon Box  Design End*/


/* Dark Background  Design Start */
.dhp h3,
.dhp h2,
.dhp p {
    color: white;}
.dhp h3 {
    color: white;
    font-size: 22px;}
.darkspan {
    color: #f2d43d;}
/* Dark Background  Design End */


/* Packages Design Start */

header h1 {
    font-size: 30px;
    margin-bottom: 10px;
    color: #606162;}
header p {
    font-size: 1.2rem;
    color: #606162;
    margin-bottom: 30px;}
/* Packages Grid */
.packages-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    /* 3 columns for larger screens */
    gap: 20px;
    margin: 0 auto;}
/* Package Card */
.package {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 30px;
    margin-top: 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
    position: relative;
    padding-top: 40px;}
.package:hover {
    transform: translateY(-10px);}
.package-title {
    font-size: 28px;
    margin-bottom: 10px;
    color: #606162 !important;}
.package-description {
    font-size: 16px;
    color: #606162 !important;
    margin-bottom: 20px;}
.package-price {
    font-size: 2rem;
    color: #096537;
    font-weight: bold;
    margin-bottom: 20px;}
.features {
    list-style: none;
    padding-left: 0;
    margin-bottom: 20px;
    color: #606162;}
.features h4 {
    margin-bottom: 20px;}
.features li {
    font-size: 16px;
    margin-bottom: 15px;
    display: flex;
    column-gap: 10px;}
footer .features li {
    font-size: 14px;}
.package .read_more_1 {
    width: 100%;
    border-radius: 10px;}
.featured .read_more_1 {
    background: #f1d23e;
    color: #606162;}
.small-text {
    font-size: 12px;
    color: #666;
    margin-bottom: 0px;}
/* Recommended Tag */
.recommended-tag {
    position: absolute;
    top: -25px;
    left: 50%;
    transform: translateX(-110%);
    background: linear-gradient(45deg, #debb57, #f2d43d);
    color: #606162;
    padding: 5px 15px;
    font-size: 14px;
    border-radius: 10px;
    text-transform: capitalize;
    z-index: 1;}
/* Featured Package */
.package.featured {
    border: 2px solid #f0d13f;
    box-shadow: 0 6px 14px rgba(0, 0, 0, 0.1);
    background: rgb(229 240 255);}
/* Packages Design End */

.service-title {
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 10px;}
    
/* Whasatpp Icons  Design Start */
.phone-chat {
    width: 55px;
    height: 55px;
    right: 18px;
    bottom: 60px;
    background: #25D366;
    position: fixed;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    border-radius: 50%;
    z-index: 99;
    display: inline-block;
    line-height: 50px;}
.phone-chat:hover {
    color: #ffffff;}
.phone-chat:focus {
    color: #ffffff;}
.phone-chat:before {
    position: absolute;
    content: " ";
    z-index: -1;
    top: -12px;
    left: -12px;
    background-color: #075E54;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
    opacity: 0.6;
    -webkit-animation: pulse 1s ease-out;
    animation: pulse 1.8s ease-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;}
@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(0);
        opacity: 0;}
25% {
        -webkit-transform: scale(0.3);
        opacity: 1;}
50% {
        -webkit-transform: scale(0.6);
        opacity: .6;}
75% {
        -webkit-transform: scale(0.9);
        opacity: .3;}
100% {
        -webkit-transform: scale(1);
        opacity: 0;}
@keyframes pulse {
    0% {
        transform: scale(0);
        opacity: 0;}
25% {
        transform: scale(0.3);
        opacity: 1;}
50% {
        transform: scale(0.6);
        opacity: .6;}
75% {
        transform: scale(0.9);
        opacity: .3;}
100% {
        transform: scale(1);
        opacity: 0;}
}
/* Whasatpp Icons  Design End */